@media screen and (max-width: 567px) {

    .page-home-type .media-container-home .video-button {
        bottom: unset;
        top: 59vw;
        left: 22px;
    }

    .page-home-type .site-main .media-container .owl-media-container.media-container-home .owl-nav {
        top: 44vw;
    }

}

@media screen and (min-height: 568px) and (max-height: 767px) {
    
    .page-home-type .media-container-home .video-button {
        bottom: unset;
/*        top: 59vw;*/
        left: 22px;
    }
    
    
    
}